[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IAudioSourceInstrumented

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 1920

`type IAudioSourceInstrumented = interface(IUnknown)`
`function AudioSource();`
`function RegistryGet();`
`function RegistrySet();`
`function StateGet();`
`function StateSet();`
`function WaveFileReadGet();`
`function WaveFileReadSet();`
`function WaveFileWriteGet();`
`function WaveFileWriteSet();`
`end;`

## Inheritance

`IAudioSourceInstrumented`
`IUnknown`
?